{% load static %}

<!DOCTYPE html>
<html lang="es">
	<head>
		<!-- Required meta tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Privacidad y Seguridad | La Llave Del Chaco</title>
		<meta name="description" content="Política de privacidad, seguridad, derechos de autor y propiedad intelectual">
		<meta name="keywords" content="Juguetes,Chaco,Juguetería,Librería,Papelería,Cotillón,Artística,Niños,Niñas">
		<meta name="author" content="Know it Argentina">
		<link rel="icon" href="{% static "img/favicon.ico" %}" type="image/x-icon">
		<link href="https://fonts.googleapis.com/css?family=Montserrat|Quicksand" rel="stylesheet">
	    <link rel="stylesheet" type="text/css" href="{% static "css/bootstrap.css" %}">
	    <link rel="stylesheet" type="text/css" href="{% static "css/style.css" %}">
	</head>
	<body>
		<!-- Header -->
		<div class="container-fluid" style="background-image:url({% static "img/fondo.jpg" %}); background-size: cover;">
		  <nav class="navbar navbar-expand-lg navbar-light bg-transparent container">
		  	<div class="col-3 col-lg-2">
		  		<a class="navbar-brand" href="{% url "home" %}">
                <img src="{% static "img/marca.png" %}" class="img-fluid" alt="Marca">
              </a>
		  	</div>
		  	<div class="col-9 col-lg-10">
		  		<div class="row justify-content-end mb-3">
		  			<a href="{% url "login" %}" style="color:white; font-weight: bold; font-size: 18px;">Acceso mayorista</a>
		  		</div>
				<div class="row justify-content-end mr-3">
					<button class="navbar-toggler justify-content-end" type="button" data-toggle="collapse" data-target="#navbarSupportedContent2" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
								    	<ion-icon name="search" size="large" style="color:white;"></ion-icon>
								   </button>
					<button class="navbar-toggler custom-toggler justify-content-end" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
								    	<ion-icon name="menu" size="large" style="color:white;"></ion-icon>
								   </button>
								    <div class="collapse navbar-collapse text-right mr-4" id="navbarSupportedContent">
									    <ul class="navbar-nav mr-2 d-lg-none">
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Juguetería</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Cotillón</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Librería</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Papelería</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Artística</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Informática</a>
									      </li>
									    </ul>
									 </div>
								    <div class="collapse navbar-collapse" id="navbarSupportedContent2">
									    <form class="form-inline mt-2 d-lg-none text-right mr-4">
									      <input class="form-control mr-sm-2" type="search" size="15" placeholder="Buscar artículos" aria-label="Search">
									      <button class="btn btn-success my-2 my-sm-0" type="submit">Buscar</button>
									    </form>
									 </div>
					<div class="row justify-content-md-end">
						<div class="d-lg-block d-none">
							<form class="form-inline my-2 my-lg-0">
											      <input class="form-control mr-sm-2" type="search" size="40" placeholder="Buscar artículos" aria-label="Search">
											      <button class="btn btn-success my-2 my-sm-0" type="submit">Buscar</button>
											    </form>
						</div>
					</div>
				</div>
						  		<div class="d-lg-flex mt-2 mt-md-4 justify-content-around d-lg-block d-none" style="background-color: rgba(0, 0, 0, 0.3)">

		  				<div class="dropdown">
						  <button class="dropbtn">JUGUETERÍA</button>
						  <div class="dropdown-content">
						    <a href="#">Bebés</a>
						    <a href="#">Niños</a>
						    <a href="#">Niñas</a>
						    <a href="#">Juegos didácticos</a>
						    <a href="#">Juegos de mesa</a>
						    <a href="#">Juegos de plaza</a>
						    <a href="#">Juegos de playa</a>
						    <a href="#">Inflables</a>
						    <a href="#">Rodados</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">COTILLÓN</button>
						  <div class="dropdown-content">
						    <a href="#">Globos</a>
						    <a href="#">Cintas</a>
						    <a href="#">Descartables</a>
						    <a href="#">Disfraces</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">LIBRERÍA</button>
						  <div class="dropdown-content">
						    <a href="#">Mochilas y bolsos</a>
						    <a href="#">Escritura</a>
						    <a href="#">Técnica</a>
						    <a href="#">Escolar</a>
						    <a href="#">Libros de cuentos</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">PAPELERÍA</button>
						  <div class="dropdown-content">
						    <a href="#">Resmas</a>
						    <a href="#">Cuadernos</a>
						    <a href="#">Cartulinas</a>
						    <a href="#">Papel afiche</a>
						    <a href="#">Papel crepé</a>
						    <a href="#">Goma eva</a>
						    <a href="#">Cartones</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">ARTÍSTICA</button>
						  <div class="dropdown-content">
						    <a href="#">Pinturas de telas</a>
						    <a href="#">Pinturas acrílicas</a>
						    <a href="#">Pintura base</a>
						    <a href="#">Acrílicos</a>
						    <a href="#">Bastidores</a>
						    <a href="#">Pegamentos</a>
						    <a href="#">Láminas</a>
						    <a href="#">Accesorios</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">INFORMÁTICA</button>
						  <div class="dropdown-content">
						    <a href="#">Entretenimiento</a>
						    <a href="#">Computación</a>
						    <a href="#">Otros</a>
						  </div>
						</div>
		  		</div>
		  	</div>
		  </nav>
		</div>
		<!-- Fin header -->

			<div class="container">
				<div class="row mt-4">
					<div class="col">
						<hr class="style">
					</div>
					<div class="col-auto">
						<h5 style="color:#777777"><b>TÉRMINOS Y CONDICIONES DE USO</b></h5>
					</div>
					<div class="col">
						<hr class="style">
					</div>
				</div>
				<div class="row mt-4">
					<p>El presente <b>Aviso de Privacidad</b> se pone a disposición del <b>TITULAR</b>, en cumplimiento a lo dispuesto por la Ley Federal de Protección de Datos Personales en posesión de los Particulares, así como demás disposiciones legales aplicables.</p>
					<p>La Llave del Chaco, <span class="text-danger">es una Sociedad Anónima de Capital Variable legalmente constituida de conformidad con las leyes de la República Argentina, con domicilio fiscal en unaCalle unNumero, C.P. 3500, Resistencia, Chaco</span>, siendo <b>RESPONSABLE</b> del tratamiento de los datos personales del <b>TITULAR</b> que otorga su consentimiento al presente aviso. La Llave del Chaco con el compromiso de observar los principios de licitud, consentimiento, información, calidad, finalidad, lealtad, proporcionalidad y responsabilidad en el tratamiento de datos personales y los derechos de privacidad y autodeterminación informativa, hace constar en el presente aviso de privacidad lo siguiente:</p>
					<p><b>1)</b> La Empresa tratará su información y datos personales como confidenciales y mantendrá medidas preventivas dirigidas a protegerla contra pérdida, mal uso, acceso no autorizado, alteración o destrucción, no la divulgará para otro propósito que no sea el establecido en el presente Aviso de Privacidad. Su información será tratada como confidencial y será administrada durante el tiempo necesario para lograr los fines mencionados en el presente Aviso Privacidad, el cual podrá actualizarse para reflejar los cambios en nuestras prácticas para recabar información, para la utilización de la información, y en materia de seguridad.</p>
					<p><b>2)</b> Los <b>datos personales</b> que tratará La Llave del Chaco, incluyendo la obtención, uso, divulgación o almacenamiento de tales datos por cualquier medio de acceso, manejo, aprovechamiento, transferencia o disposición, son aquellos que usted en su calidad de <b>TITULAR</b>, ha proporcionado o proporcione a La Llave del Chaco y aquellos a los que La Llave del Chaco tiene acceso legítimamente por haber sido proporcionados para los fines que más adelante se señalan. <br>
					A continuación, se enlistan algunos de los datos personales a que se refiere este apartado: </p>
					<p class="ml-3">1. 	Nombre y Apellido <br>
					2. 	Dirección <br>
					3. 	Información de contacto, incluyendo teléfono, correo electrónico y otros.</p>
					<p>La lista anterior debe entenderse como enunciativa, más no limitativa de aquellos datos de carácter personal que serán tratados por La Llave del Chaco, en el entendido que se trata de datos personales de la misma naturaleza.</p>
					<p><b>3)</b> La Llave del Chaco hace de su conocimiento que los datos personales del titular serán tratados por La Llave del Chaco y/o las empresas afiliadas o subsidiarias de la misma, encargadas que actúen en nombre de La Llave del Chaco y terceros, distintos a La Llave del Chaco o al titular de los datos, quienes deberán cumplir con el presente <b>Aviso de Privacidad</b>.</p>
					<p><b>4)</b> Las <b>finalidades</b> del tratamiento de los datos personales del <b>TITULAR</b> por parte de La Llave del Chaco, son las que se enuncian a continuación, así como todas aquellas que resulten análogas:</p>
					<p class="ml-3">1.       Envío de publicidad informativa relativa a temas de salud. <br>
					2.       Fines informativos, administrativos y/o comerciales relacionados con La Llave del Chaco.
					</p>
					<p><b>5)</b> Al acceder al presente sitio de internet y aceptar el presente <b>Aviso de Privacidad</b>, usted en su carácter de <b>TITULAR</b> otorga expresamente a La Llave del Chaco su consentimiento para la transferencia nacional e internacional de sus datos personales, siempre que el receptor de los datos asuma las mismas obligaciones asumidas por La Llave del Chaco. Asimismo, La Llave del Chaco se compromete a transferir solo aquella información que sea necesaria para la misma finalidad con la que se emite el presente aviso.</p>
					<p><b>6)</b> También podemos compartir su información:</p>
					<p class="ml-3">
						<b>I.</b> Cuando alguna autoridad gubernamental o diverso funcionario gubernamental responsable de hacer cumplir la ley solicite o requiera razonablemente dicha información; <br>
						<b>II.</b> Cuando lo exija la ley o en respuesta a algún proceso legal; <br>
						<b>III.</b> Cuando sea razonablemente necesario para llevar a cabo una investigación de carácter legal.
					</p>
					<p><b>7)</b> La Llave del Chaco establecerá y mantendrá medidas de seguridad, administrativas, técnicas y físicas que permitan proteger los datos personales contra daño, pérdida, alteración, destrucción o el uso, acceso o tratamiento no autorizado. Estas medidas no serán menores a aquellas que mantenga La Llave del Chaco para el manejo de su propia información.</p>
					<p><b>8) Derechos:</b> Conforme a la Ley de Protección de Datos Personales Usted tiene el derecho de ejercer en cualquier momento sus derechos de acceso, rectificación, cancelación y oposición (los "Derechos ARCO") de su información, mediante una solicitud por escrito dirigida a inserteEmailAqui@unDominio.com, quien podrá solicitarle para su protección y beneficio, documentación que acredite correcciones a los datos en caso de que solicite rectificación de los mismos. Usted puede solicitar que se cancelen sus datos personales que La Llave del Chaco conserva. Asimismo, Usted podrá limitar el uso y distribución de sus datos personales a través de una solicitud por escrito a La Empresa. No obstante lo anterior, es posible que La Empresa se vea obligada conforme a la legislación aplicable a conservar algunos o todos sus datos personales. Es importante que los cambios que pretenda hacer a sus datos personales sean correctos y no se eliminarán aquellos datos que por obligación o disposición legal deba de conservar la empresa. <br>
					La solicitud deberá ser presentada por el <b>TITULAR</b> o su representante legal, a la dirección antes mencionada, dicha solicitud deberá contener:</p>
					<p class="ml-3">i)  El nombre completo del <b>TITULAR</b> y domicilio u otro medio para comunicarle la respuesta, incluyendo dirección de correo electrónico. <br>
					ii)  Los documentos que acrediten su identidad o la del representante legal, <br>
					iii) La descripción clara y precisa de los datos personales respecto de lo que busca ejercer sus derechos, <br>
					iv) Cualquier otro elemento que facilite la localización de los datos personales del <b>TITULAR</b>.</p>
					<p>La Llave del Chaco comunicará al titular en máximo 20 (veinte) días naturales, contados a partir de haber recibido la solicitud de acceso, rectificación, cancelación u oposición, la determinación adoptada, a efecto de que se haga efectiva dentro de los 15 días naturales siguientes. Estos plazos podrán ser ampliados por un periodo igual cuando a discreción de La Llave del Chaco, las circunstancias del caso lo justifiquen.
					El derecho de acceso procede cuando el titular desee conocer cuáles de sus datos personales obran en poder de La Llave del Chaco y el aviso de privacidad que le es aplicable. <br>
					Se dará cumplimiento a una solicitud de acceso, poniendo a disposición del <b>TITULAR</b> o su representante, previo acreditamiento de su identidad, los documentos donde obren los datos personales requeridos, ya sea mediante copias fotostáticas, un CD que contenga dicha información, un dispositivo USB o cualquier otro medio que determine La Llave del Chaco. La entrega de los datos será gratuita siempre y cuando no se repita la solicitud de acceso en un periodo menor a 12 meses. El <b>TITULAR</b> únicamente cubrirá los costos de reproducción en copias u otros formatos. <br>
					El <b>TITULAR</b> podrá rectificar sus datos personales cuando estos sean inexactos o incompletos, indicando en la solicitud de rectificación las modificaciones que deban realizarse y aportando a La Llave del Chaco la documentación que sustente su petición. En caso de ser procedente la solicitud del <b>TITULAR</b>, La Llave del Chaco deberá informar de los cambios de que se trate a los encargados del tratamiento y a terceros, en caso de que haya habido transferencias de datos en los términos del presente <b>Aviso de Privacidad</b>. <br>
					El derecho de cancelación consiste en la supresión del dato y puede ir precedido por un periodo de bloqueo en el que los datos no podrán ser objeto de tratamiento. No procederá la cancelación de los datos personales en los casos previstos por la Ley. <br>
					El <b>TITULAR</b> tendrá derecho en todo momento y por causa legítima a oponerse al tratamiento de sus datos. De resultar procedente la solicitud, La Llave del Chaco no podrá tratar los datos del <b>TITULAR</b>. <br>
					La Llave del Chaco podrá negar el acceso a los datos personales, o realizar la rectificación o cancelación o conceder la oposición cuando el solicitante no sea el <b>TITULAR</b> o el representante legal no esté debidamente acreditado para ello, cuando en su base de datos no se encuentren los datos personales del titular, cuando se lesionen derechos de un tercero, cuando exista un impedimento legal o una resolución de una autoridad competente que restrinja el acceso a los datos personales o no permita su rectificación, cancelación u oposición y cuando la rectificación, cancelación u oposición haya sido previamente realizada.</p>
					<p><b>9)</b>  En caso de que se efectúen cambios al presente <b>Aviso de Privacidad</b>, La Llave del Chaco los hará del conocimiento del titular mediante notificación escrita que será publicada en la página de Internet <a href="www.lallavedelchaco.com.ar">www.lallavedelchaco.com.ar</a> si resulta procedente, a través del correo electrónico que el <b>TITULAR</b> le haya notificado a La Llave del Chaco previamente. Si el <b>TITULAR</b> está de acuerdo con las modificaciones hechas al <b>Aviso de Privacidad</b> deberá entregar el documento que incluya dichas modificaciones, debidamente firmado con atención a La Llave del Chaco dentro de los siguientes 5 días hábiles.</p>
					<p><b>10)</b>    El consentimiento para el tratamiento de datos personales podrá ser revocado mediante aviso por escrito, que el <b>TITULAR</b> proporcione por escrito, dirigido al correo electrónico señalado en el presente <b>Aviso de Privacidad</b>, en el cual incluya las razones por las que revoca el consentimiento.</p>
					<p><b>11)</b>  La Llave del Chaco dará trámite a las solicitudes de acceso, rectificación, cancelación y oposición, labor que estará a su cargo, cuyo domicilio físico se encuentra ubicado en la dirección señalada al inicio del presente aviso y cuyo correo electrónico para cualquier duda o comentario respecto al presente<b> Aviso de Privacidad</b> se ha señalado anteriormente.
					Al proporcionarnos sus datos Usted reconoce que entiende y acepta la recopilación y transmisión de su información y datos personales por parte de La Llave del Chaco según se señala en el presente Aviso de Privacidad. 
					</p>
				</div>
			</div>

		<div class="row mt-4" style="background-color: lavender">
			<div class="container d-flex my-4">
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Atención al cliente</b></h3>
					<p style="font-size:1.2vw;">▶	<a href="{% url "contact" %}">Contacto</a></p>
					<p style="font-size:1.2vw;">▶	<a href="{% url "faqs" %}">Preguntas frecuentes</a></p>
					<p style="font-size:1.2vw;">▶	<a href="{% url "privacy" %}">Privacidad y seguridad</a></p>
				</div>
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Sobre nosotros</b></h3>
					<p style="font-size:1.2vw;">▶	<a href="">Quienes somos</a></p>
					<p style="font-size:1.2vw;">▶	<a href="{% url "branch_offices" %}">Sucursales</a></p>
				</div>
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Redes sociales</b></h3>
					<p style="font-size:1.2vw;">▶	<a href="https://www.facebook.com/lallavedelchaco/" target="_blank">Facebook</a></p>
					<p style="font-size:1.2vw;">▶	<a href="https://www.instagram.com/lallaveweb/" target="_blank">Instagram</a></p>
				</div>
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Newsletter</b></h3>
					<p style="font-size:1.2vw;">Suscribete a nuestro newsletter</p>
					<form class="form-inline my-2 my-lg-0">
				      <input class="form-control" type="text" size="15" placeholder="e-mail" aria-label="Suscribe">
				      <button class="btn btn-success my-2" type="submit">Suscribirse</button>
				    </form>
				</div>
			</div>
		</div> 

		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
		<script src="https://unpkg.com/ionicons@4.4.4/dist/ionicons.js"></script>
	</body>
</html>